TARGETS = mountkernfs.sh hostname.sh apparmor udev iscsid networking open-iscsi urandom hwclock.sh mountdevsubfs.sh checkroot.sh checkroot-bootclean.sh bootmisc.sh mountall-bootclean.sh mountall.sh lvm2 checkfs.sh mountnfs.sh kmod mountnfs-bootclean.sh procps
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
iscsid: networking
networking: mountkernfs.sh urandom procps
open-iscsi: networking iscsid
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountall-bootclean.sh udev mountnfs-bootclean.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountnfs.sh: networking
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
procps: mountkernfs.sh udev
